.rich-fileupload-list-decor {
	background-color: #FFFFFF;
	border: none;
}

.rich-fileupload-toolbar-decor {
	background-color: #FFFFFF;
    border: none;
    width: 100%;
}

.rich-fileupload-button {
	visibility: visible;
  	border: none;
  	color: black;
  	vertical-align: middle;
  	background: White url(../imagens/input_background.gif) repeat-x;
  	font-size: 0.9em;
} 

.rich-fileupload-button-light {
	visibility: visible;
  	border: none;
  	color: black;
  	vertical-align: middle;
  	background: White url(../imagens/input_background.gif) repeat-x;
  	font-size: 0.9em;
} 